.container {
    max-width: 960px;
}

/*
 * Custom translucent site header
 */

.site-header {
    background-color: rgba(165, 167, 168, .65);
    -webkit-backdrop-filter: saturate(180%) blur(20px);
    backdrop-filter: saturate(180%) blur(20px);
}

    .site-header a {
        color: #FFFFFF;
        transition: ease-in-out color .15s;
    }

.site-header a:hover {
    color: #fff;
    text-decoration: none;
}

/*
 * Dummy devices (replace them with your own or something else entirely!)
 */
.product-device {
    position: absolute;
    right: 10%;
    bottom: -30%;
    width: 300px;
    height: 540px;
    background-color: #333;
    border-radius: 21px;
    -webkit-transform: rotate(30deg);
    transform: rotate(30deg);
}

    .product-device::before {
        position: absolute;
        top: 10%;
        right: 10px;
        bottom: 10%;
        left: 10px;
        content: "";
        background-color: rgba(255, 255, 255, .1);
        border-radius: 5px;
    }

.product-device-2 {
    top: -25%;
    right: auto;
    bottom: 0;
    left: 5%;
    background-color: #e5e5e5;
}


/*
 * Extra utilities
 */

.border-top {
    border-top: 1px solid #e5e5e5;
}

.border-bottom {
    border-bottom: 1px solid #e5e5e5;
}

.box-shadow {
    box-shadow: 0 .25rem .75rem rgba(0, 0, 0, .05);
}

.flex-equal > * {
    -ms-flex: 1;
    -webkit-box-flex: 1;
    flex: 1;
}

@media (min-width: 768px) {
    .flex-md-equal > * {
        -ms-flex: 1;
        -webkit-box-flex: 1;
        flex: 1;
    }
}

.overflow-hidden {
    overflow: hidden;
}
.btn-credithyper {
    color: #fff !important;
    background-color: #0D526A;
    border-color: #0D526A;
}

    .btn-credithyper:hover {
        color: #fff;
        background-color: #222D32;
        border-color: #222D32;
    }

    .btn-credithyper.focus, .btn-repear:focus {
        box-shadow: 0 0 0 .2rem rgba(27, 38, 179, .5)
    }

    .btn-credithyper.disabled, .btn-repear:disabled {
        color: #fff;
        background-color: #8a4a34;
        border-color: #8a4a34;
    }

    .btn-credithyper:not(:disabled):not(.disabled).active, .btn-credithyper:not(:disabled):not(.disabled):active, .show > .btn-credithyper.dropdown-toggle {
        color: #fff;
        background-color: #ff6936;
        border-color: #ff6936;
    }

        .btn-credithyper:not(:disabled):not(.disabled).active:focus, .btn-credithyper:not(:disabled):not(.disabled):active:focus, .show > .btn-credithyper.dropdown-toggle:focus {
            box-shadow: 0 0 0 .2rem rgba(27, 38, 179, 0.5)
        }

.spanTextColour {
    color: #0D526A;
}
.spanTextBgColour {
    background-color: #0D526A;
}
.mw-75 {
    max-width: 75% !important;
}
.mw-85 {
    max-width: 85%;
}
.h-auto {
    height: auto;
}
.border-transparent {
    border-color: transparent;
}
a.nav-link.active {
    color: #0D526A !important;
}